* {
    box-sizing: border-box;
    margin: 0; padding: 0;
}

html, body {
    height: 100%; width: 100%;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    font-weight: 400; font-size: 14px; line-height: 20px;
    color: #000;
}

body {
    background: #fa7c43;
}

body.splash {
    display:flex;
    flex-direction: column;
}

.nbv-wrap {
    width: 100vw;
    padding:0 20px;
    display:flex; justify-content: space-around;
}

@media screen and (min-width:1000px) {
    .nbv-wrap {
        width:980px;
        margin:0 auto;
        padding:0;
    }
}

header {
    background: #000;
    height: 20px;
}

header div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
    background:#000;
}


main {
    flex-grow: 1;
}

.splash-block {
    margin:35vh auto auto auto;
    display: flex;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.9em;
    width: min-content;
    flex-wrap: wrap;
}

.splash-block div {
    padding:10px 40px;
    width:210px;
}

@media screen and (min-width:640px) {
    .splash-block {
        flex-wrap: nowrap;
    }
    .splash-logo {
        border-right:4px solid #000;
    }
}

.splash-logo img {height:100px;}

.splash-menu {
    display: flex;
    flex-direction: column;
}

.splash-menu a {
    color: #fff;
    text-decoration: none;
}

.splash-menu a:hover {
    color: #000;
}